btb-class |

# BetterThumbnailBrowser Fields

The fields of the BetterThumbnailBrowser class are listed below. For a complete list of BetterThumbnailBrowser class members, see the BetterThumbnailBrowser Members topic.

#### Public Static Fields

ExtensionsSeparator | Character for separating extensions in the SupportedExtensions property.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace